CairoSolidPattern
CairoSolidPattern::getRgba
CairoSolidPattern
PHP Manual

# CairoSolidPattern::__construct

The __construct purpose

### Description

public CairoSolidPattern::__construct ( float `$red` , float `$green` , float `$blue` [, float `$alpha` = 0 ] )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`red`

  Description...

`green`

  Description...

`blue`

  Description...

`alpha`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoSolidPattern::__construct example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method